﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
    color: #000;
    background-color: #eee6b3;
    border-color: #635f1a;
    font-size: 32px;
    border-radius: 10px;
    border: 5px solid #635f1a;
}

.btn-primary:hover {
    color: #000;
    background-color: #e8f124;
    font-size: 32px;
    border-radius: 10px;
    border: 5px solid #635f1a;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}
/* CUSTOMIZZAZIONI */
.site-background {
    background-image: url('/images/sfondo-bn.png');
    background-position: center;
    background-repeat: no-repeat;
    height: 750px;
    background-size: cover;
}
.banner {
    height: 100px;
    max-width: 500px;
    margin: 40px auto 40px auto;
    background-color: #eee6b3;
    border-radius: 10px;
    border: 5px solid #635f1a;
    opacity: 0.8;
}

.banner-prompt {
    color: #FFF;
    margin: auto;
    font-size: 32px;
}
a.banner-prompt:hover{
    color: #F00;
}

.banner-logged {
    max-width: 1400px;
    margin: 40px auto 40px auto;
    padding: 20px 50px;
    opacity: 0.8;
}
.banner-logged-element {
    padding: 20px;
    background-color: #eee6b3;
    border-radius: 10px;
    border: 5px solid #635f1a;
    margin: auto;
    font-size: 32px;
}
.banner-logged-input-element {
    padding:10px 100px;
    background-color: #eee6b3;
    border-radius: 10px;
    border: 5px solid #635f1a;
    margin: auto;
    font-size: 32px;
}
.form-control-large {
    font-size: 32px;
}
.status-message-medium {
    font-size: 16px;
}